# Uses of Class
com.sun.grid.jsv.BindingSpecifier

Packages that use BindingSpecifier
Package
Description
com.sun.grid.jsv

## Uses of BindingSpecifier in com.sun.grid.jsv

Methods in com.sun.grid.jsv that return BindingSpecifier
Modifier and Type
Method
Description
`BindingSpecifier`
BindingSpecifier.`clone()`
`BindingSpecifier`
JobDescription.`getBindingSpecifier()`
Get the BindingSpecifier object that represents the core binding settings for the job.
Methods in com.sun.grid.jsv with parameters of type BindingSpecifier
Modifier and Type
Method
Description
`void`
JobDescription.`setBindingSpecifier(BindingSpecifier binding)`
Set the BindingSpecifier object that represents the job to core binding settings.